For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
        • POSTCreate Transfer
        • GETGet All Transfers
        • GETGet Transfer
        • GETList Transfer Responses
Get a Demo
LogoLogo
API ReferencePaymentsTransfer

List Transfer Responses

GET
https://host.com/v2/consumers/:consumer_id/payments/transfer
GET
/v2/consumers/:consumer_id/payments/transfer
$curl https://host.com/v2/consumers/consumer_id/payments/transfer \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "count": 123,
3 "results": [
4 {
5 "id": "string",
6 "amount": 1.1,
7 "originating_account_id": "string",
8 "receiving_account_id": "string",
9 "status": "string",
10 "description": "string"
11 }
12 ],
13 "next": "http://api.example.org/accounts/?offset=400&limit=100",
14 "previous": "http://api.example.org/accounts/?offset=200&limit=100"
15}
Get User Book Transfer History
Was this page helpful?
Previous

Create Create Instant Payment Request

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

consumer_idstringRequired

Query parameters

limitintegerOptional
Number of results to return per page.
offsetintegerOptional
The initial index from which to return the results.
searchstringOptional
A search term.

Response

countinteger
resultslist of objects
nextstring or nullformat: "uri"
previousstring or nullformat: "uri"